{% set CodiceModulo = "COMM_AUT_MERFIE_LR62010_SM" %}
{% set Urn = "document:ucdc:commercio.aree.pubbliche;posteggio.mercato;partecipazione.bando;settore.merceologico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di modifica del settore merceologico relativo a concessione di posteggio nei mercati, nelle fiere, nei posteggi isolati"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|05/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="COMM_AUT_MERFIE_QUADROB"
urn_modulo_figlio="document:r_lombar:commercio.aree.pubbliche;posteggio.mercato;possesso.requisiti.soggettivi.professionali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Domanda di modifica del settore merceologico relativo a concessione di posteggio nei mercati, nelle fiere, nei posteggi isolati{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - modifica settore merceologico posteggio'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- -------------------- INTESTAZIONE -------------------- -->
<div type="Intestazione_comune_conbollo">
  {{ utils.get_ufficio_dest()}}
  <table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;" >
    <tbody>
      <tr>
        <td style="width:7%;border-right-width:0px;" >
          <img src="./appoggio/img/RL.png" style="margin-top:0px;" />
        </td>
        <td style="width:21%;border-left-width:0px;" >
          <p>
            <b>
            Regione<br>
            Lombardia
            </b>
          </p>
        </td>
        <td style="width:40%;" >
          <p style="text-align:center;" >Al comune di<br><input id="Ente" name="Ente" readonly="readonly" style="border-width:0px;font-size:12pt;width:100%;text-align:center;" /><br><br>Ufficio destinatario<br><input id="UfficioDestinatario" name="UfficioDestinatario" readonly="readonly"  dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" style="border-width:0px;font-size:12pt;width:100%;text-align:center;" /></p>
        </td>
        <td style="width:32%;text-align:center;" >
          <img alt="Marca da bollo" src="./appoggio/img/MarcaDaBollo.jpg"/>
        </td>
      </tr>
    </tbody>
  </table>
</div>

<div class="container mt-0 mb-0">
  <div class="title-1"> DOMANDA DI MODIFICA DEL SETTORE MERCEOLOGICO RELATIVO A CONCESSIONE DI POSTEGGIO NEI MERCATI, NELLE FIERE, NEI POSTEGGI ISOLATI </div>
</div>

<!-- -------------------- ANAGRAFICA -------------------- -->
{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], "Richiedente")}}

{{utils.domicilio_digitale()}}

<!-- -------------------- CHIEDE -------------------- -->
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;" >
  <tbody>
    <tr class="RigaintestazioneRLGiallo" style="background-color:#ffff00;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;" >
      <td>
        <p class="Labeltabella" style="text-align:center;" >
          CHIEDE
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="border-width:0px;" >
        <p>
          la modifica del settore merceologico relativamente alla concessione di posteggio
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_tipo2'>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  per il posteggio isolato localizzato in via/Piazza
                </p>
				      </td>
              <td style="width:100%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Localizzazione_post_is" name="Parametri_Localizzazione_post_is"  label="Localizzazione posteggio isolato" mandatory_enabled="true" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="width:3%;border-width:0px;" >
                <p style="margin-right:4px;" >
                  n°
                </p>
              </td>
              <td style="width:27%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Numero_post_is" name="Parametri_Numero_post_is"  label="Numero posteggio isolato" mandatory_enabled="true" style="width:100%;" >
                </div>
              </td>
              <td style="width:27%;border-width:0px;" >
                <p style="margin-left:50px;margin-right:4px;" >
                  Superficie totale (m²)
                </p>
              </td>
              <td style="width:43%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Superficie_post_is" name="Parametri_Superficie_post_is"  label="Superficie posto isolato" format="positive_float" mandatory_enabled="true" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  per i giorni
                </p>
              </td>
              <td style="width:15%;text-align:right;border-width:0px;" >
                <div id="Tassonomia_bandoAAPP_giorno" name="Tassonomia_bandoAAPP_giorno" label="Giorno posteggio isolato" mandatory_enabled="true"> </div>
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno1" name="Tassonomia_bandoAAPP_giorno1" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno1">lunedì</label>
                </p></td>
              <td style="width:15%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno2" name="Tassonomia_bandoAAPP_giorno2" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno2">martedì</label>
                </p></td>
              <td style="width:14%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno3" name="Tassonomia_bandoAAPP_giorno3" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno3">mercoledì</label>
                </p></td>
              <td style="width:14%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno4" name="Tassonomia_bandoAAPP_giorno4" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno4">giovedì</label>
                </p></td>
              <td style="width:14%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno5" name="Tassonomia_bandoAAPP_giorno5" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno5">venerdì</label>
                </p></td>
              <td style="width:14%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno6" name="Tassonomia_bandoAAPP_giorno6" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno6">sabato</label>
                </p></td>
              <td style="width:14%;text-align:right;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_giorno" id="Tassonomia_bandoAAPP_giorno7" name="Tassonomia_bandoAAPP_giorno7" type="checkbox" value="SI"/>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  <label for="Tassonomia_bandoAAPP_giorno7">domenica</label>
                </p></td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="border-width:0px;" >
        <p>
          <br>
          NUOVO SETTORE O SETTORI MERCEOLOGICI A SEGUITO DELLA MODIFICA
        </p>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="vertical-align:top;width:4%;border-width:0px;" >
                <div id="Tassonomia_bandoAAPP_settore" name="Tassonomia_bandoAAPP_settore" label="Settore o settori merceologici" mandatory="true"> </div>
                <input group="Tassonomia_bandoAAPP_settore" id="Tassonomia_bandoAAPP_settore1" name="Tassonomia_bandoAAPP_settore1" type="checkbox" value="SI"/>
              </td>
              <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_settore1'>
                <p>
                  non alimentare
                </p>
              </label></td>
              <td style="vertical-align:top;width:4%;border-width:0px;" >
                <input group="Tassonomia_bandoAAPP_settore" id="Tassonomia_bandoAAPP_settore2" name="Tassonomia_bandoAAPP_settore2" type="checkbox" value="SI"/>
              </td>
              <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_settore2'>
                <p>
                  alimentare e somministrazione alimenti e bevande
                </p>
              </label></td>
            </tr>
          </tbody>
        </table>
        <p>
          TIPOLOGIA MERCEOLOGICA (indicare se individuata dal Regolamento Comunale)
        </p>
        <table class="tableNoBorder" style="width:98%;margin-bottom:5px;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Tipologia_merceologica_post_is" name="Parametri_Tipologia_merceologica_post_is"  label="Tipologia merceologica" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo marginNoPdf" style="border-width:1px;border-style:solid;border-color:grey;" >
  <tbody>
    <tr class="RigaintestazioneRLGiallo" style="background-color:#ffff00;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;" >
      <td>
        <p class="Labeltabella" style="text-align:center;" >
          a tal fine e sotto la propria personale responsabilità, consapevole che le dichiarazioni mendaci, la falsità negli atti e l'uso di atti falsi comportano l'applicazione delle sanzioni penali previste dall'art. 76 D.P.R. 445/00,<br>
          DICHIARA
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- -------------------- DICHIARA -------------------- -->
<input id="Parametri_Iscrizione_discontinua_CCIAA" name="Parametri_Iscrizione_discontinua_CCIAA"  label="Iscrizione discontinua CCIAA" dynamic_value="#Parametri_IscrDiscCCIAA1.value() + '|' + #Parametri_IscrDiscCCIAA1_DataIni.value() + '|' + #Parametri_IscrDiscCCIAA1_DataFin.value() + '|' + #Parametri_IscrDiscCCIAA1_Numero.value() + '~' + #Parametri_IscrDiscCCIAA2.value() + '|' + #Parametri_IscrDiscCCIAA2_DataIni.value() + '|' + #Parametri_IscrDiscCCIAA2_DataFin.value() + '|' + #Parametri_IscrDiscCCIAA2_Numero.value() + '~' + #Parametri_IscrDiscCCIAA3.value() + '|' + #Parametri_IscrDiscCCIAA3_DataIni.value() + '|' + #Parametri_IscrDiscCCIAA3_DataFin.value() + '|' + #Parametri_IscrDiscCCIAA3_Numero.value() + '~'" type="hidden" >
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;border-top-width:0;border-bottom-width:0;margin-top:-1px;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <input id="Tassonomia_bandoAAPP_r13" name="Tassonomia_bandoAAPP_r1" type="radio" value="3" dynamic_check="#Titolare_Ruolo.value() == 'Persona fisica'"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_r13'>
        <p>
          di non essere ancora iscritto al Registro Imprese per l'attività di commercio su aree pubbliche
        </p>
      </label></td>
    </tr>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <div id="Tassonomia_bandoAAPP_r1" name="Tassonomia_bandoAAPP_r1" label="Iscrizione registro imprese per l'attività di commercio su aree pubbliche" mandatory="true"></div>
        <input id="Tassonomia_bandoAAPP_r11" name="Tassonomia_bandoAAPP_r1" type="radio" value="1" enabled="#Titolare_Ruolo.value() != 'Persona fisica'"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_r11'>
        <table class="tableNoBorder" style="width:90%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  di essere iscritto al Registro Imprese per l'attività di commercio su aree pubbliche dal
                </p>
				      </td>
              <td style="width:100%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Iscrizione_CCIAA" name="Parametri_Iscrizione_CCIAA"  label="Data iscrizione CCIAA" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_r11.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <input id="Tassonomia_bandoAAPP_r12" name="Tassonomia_bandoAAPP_r1" type="radio" value="2" enabled="#Titolare_Ruolo.value() != 'Persona fisica'"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_r12'>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  in caso di iscrizione discontinua:<br>
                  di essere stato iscritto al Registro Imprese per l'attività di commercio su aree pubbliche
                </p>
				      </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  della C.C.I.A.A. di
                </p>
              </td>
              <td style="width:30%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA1" name="Parametri_IscrDiscCCIAA1"  label="Provincia della CCIAA" mandatory_enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  dal
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA1_DataIni" name="Parametri_IscrDiscCCIAA1_DataIni"  label="Data inizio iscrizione alla CCIAA" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  al
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA1_DataFin" name="Parametri_IscrDiscCCIAA1_DataFin"  label="Data fine iscrizione alla CCIAA" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  con n°
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA1_Numero" name="Parametri_IscrDiscCCIAA1_Numero"  label="Numero iscrizione alla CCIAA" mandatory_enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  della C.C.I.A.A. di
                </p>
              </td>
              <td style="width:30%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA2" name="Parametri_IscrDiscCCIAA2"  label="Provincia della CCIAA" enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  dal
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA2_DataIni" name="Parametri_IscrDiscCCIAA2_DataIni"  label="Data inizio iscrizione alla CCIAA" format="date" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA2.value() != ''" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  al
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA2_DataFin" name="Parametri_IscrDiscCCIAA2_DataFin"  label="Data fine iscrizione alla CCIAA" format="date" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA2.value() != ''" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  con n°
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA2_Numero" name="Parametri_IscrDiscCCIAA2_Numero"  label="Numero iscrizione alla CCIAA" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA2.value() != ''" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  della C.C.I.A.A. di
                </p>
              </td>
              <td style="width:30%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA3" name="Parametri_IscrDiscCCIAA3"  label="Provincia della CCIAA" enabled="#Tassonomia_bandoAAPP_r12.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  dal
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA3_DataIni" name="Parametri_IscrDiscCCIAA3_DataIni"  label="Data inizio iscrizione alla CCIAA" format="date" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA3.value() != ''" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  al
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA3_DataFin" name="Parametri_IscrDiscCCIAA3_DataFin"  label="Data fine iscrizione alla CCIAA" format="date" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA3.value() != ''" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  con n°
                </p>
              </td>
              <td style="width:20%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_IscrDiscCCIAA3_Numero" name="Parametri_IscrDiscCCIAA3_Numero"  label="Numero iscrizione alla CCIAA" enabled="#Tassonomia_bandoAAPP_r12.checked()" mandatory="#Parametri_IscrDiscCCIAA3.value() != ''" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:20px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <div id="Tassonomia_bandoAAPP_titolo" name="Tassonomia_bandoAAPP_titolo"> </div>
        <input group="Tassonomia_bandoAAPP_titolo" id="Tassonomia_bandoAAPP_titolo1" name="Tassonomia_bandoAAPP_titolo1" type="checkbox" value="SI"  enabled="#Titolare_Ruolo.value() != 'Persona fisica'"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_titolo1'>
        <table class="tableNoBorder" style="width:88%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  di essere titolare di autorizzazione amministrativa n°
                </p>
				      </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Autorizzaz_ammin" name="Parametri_Autorizzaz_ammin"  label="Numero autorizzazione amministrativa" mandatory_enabled="#Tassonomia_bandoAAPP_titolo1.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  del
                </p>
              </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Autorizzaz_ammin_Data" name="Parametri_Autorizzaz_ammin_Data"  label="Data autorizzazione amministrativa" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_titolo1.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:48%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  rilasciata dal Comune di
                </p>
              </td>
              <td style="width:100%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Autorizzaz_ammin_Note" name="Parametri_Autorizzaz_ammin_Note"  label="Comune rilasciante l'autorizzazione amministrativa" mandatory_enabled="#Tassonomia_bandoAAPP_titolo1.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:5px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <input group="Tassonomia_bandoAAPP_titolo" id="Tassonomia_bandoAAPP_titolo2" name="Tassonomia_bandoAAPP_titolo2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_titolo2'>
        <table class="tableNoBorder" style="width:88%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  di essere titolare della concessione di posteggio n°
                </p>
				      </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Concessione_posteggio" name="Parametri_Concessione_posteggio"  label="Numero concessione di posteggio" mandatory_enabled="#Tassonomia_bandoAAPP_titolo2.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  del
                </p>
              </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Concessione_posteggio_Data" name="Parametri_Concessione_posteggio_Data"  label="Data concessione di posteggio" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_titolo2.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="tableNoBorder" style="width:55%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  rilasciata da codesto Comune, in scadenza il
                </p>
              </td>
              <td style="width:100%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Concessione_posteggio_Scadenza" name="Parametri_Concessione_posteggio_Scadenza"  label="Data scadenza concessione di posteggio" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_titolo2.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:5px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <div id="Tassonomia_bandoAAPP_CE" name="Tassonomia_bandoAAPP_CE"> </div>
        <input group="Tassonomia_bandoAAPP_CE" id="Tassonomia_bandoAAPP_CE1" name="Tassonomia_bandoAAPP_CE1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_CE1'>
        <p>
          di essere in regola con l'assolvimento degli obblighi amministrativi, fiscali previdenziali, assistenziali
        </p>
        <table class="tableNoBorder" style="width:68%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  (attestazione annuale n°
                </p>
				      </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Attestazione_annuale" name="Parametri_Attestazione_annuale"  label="Numero attestazione annuale" mandatory_enabled="#Tassonomia_bandoAAPP_CE1.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  del
                </p>
              </td>
              <td style="width:50%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_Attestazione_annuale_Data" name="Parametri_Attestazione_annuale_Data"  label="Data attestazione annuale" format="date" mandatory_enabled="#Tassonomia_bandoAAPP_CE1.checked()" style="width:100%;" >
                </div>
              </td>
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-left:8px;margin-right:4px;" >
                  )
                </p>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:5px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <input group="Tassonomia_bandoAAPP_CE" id="Tassonomia_bandoAAPP_CE2" name="Tassonomia_bandoAAPP_CE2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_CE2'>
        <table class="tableNoBorder" style="width:58%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  di essere in possesso della Carta di Esercizio n°
                </p>
				      </td>
              <td style="width:100%;border-width:0px;border-bottom: 1px solid grey;" >
                <div>
                  <input id="Parametri_bandoAAPP_CE2" name="Parametri_bandoAAPP_CE2"  label="Numero carta di esercizio" mandatory_enabled="#Tassonomia_bandoAAPP_CE2.checked()" style="width:100%;" >
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:20px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:0;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <div id="Tassonomia_bandoAAPP_alim" name="Tassonomia_bandoAAPP_alim" label="Titolo autorizzativo attività alimentare" mandatory_enabled="#Tassonomia_bandoAAPP_settore2.checked()"></div>
        <input id="Tassonomia_bandoAAPP_alim1" name="Tassonomia_bandoAAPP_alim" type="radio" value="1"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_alim1'>
        <p>
          di essere in possesso di SCIA o analogo titolo abilitativo ai fini igienico sanitari per l'esercizio dell'attività alimentare
        </p>
        <div style="height:5px;" >
        </div>
		</td>
    </tr>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <input id="Tassonomia_bandoAAPP_alim2" name="Tassonomia_bandoAAPP_alim" type="radio" value="2"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_alim2'>
        <p>
          di impegnarsi a presentare la SCIA ai fini igienico sanitari per l'esercizio dell'attività alimentare prima dell'avvio dell'attività
        </p>
        <div style="height:20px;" >
        </div>
		  </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-width:1px;border-style:solid;border-color:grey;margin-top:-1px;border-top-width:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:grey;" >
  <tbody>
    <tr style="border-width:0px;" >
      <td style="vertical-align:top;width:4%;border-width:0px;" >
        <div id="Tassonomia_bandoAAPP_ult" name="Tassonomia_bandoAAPP_ult"  label="Ulteriori dichiarazioni"> </div>
        <input group="Tassonomia_bandoAAPP_ult" id="Tassonomia_bandoAAPP_ult1" name="Tassonomia_bandoAAPP_ult1" type="checkbox" value="SI"/>
      </td>
      <td style="border-width:0px;" ><label style="width:100%" for='Tassonomia_bandoAAPP_ult1'>
        <table class="tableNoBorder" style="width:98%;" >
          <tbody>
            <tr style="border-width:0px;" >
              <td style="white-space:nowrap;border-width:0px;" >
                <p style="margin-right:4px;" >
                  ulteriori dichiarazioni / titoli preferenziali per punteggi aggiuntivi previsti dal bando
                </p>
				      </td>
            </tr>
            <tr style="border-width:0px;" >
              <td style="border-width:0px;" >
                <textarea class="inputNormal" id="Parametri_Ulteriori_dichiarazioni" name="Parametri_Ulteriori_dichiarazioni" label="Ulteriori dichiarazioni/titoli preferenziali per punteggi aggiuntivi previsti dal bando"  mandatory_enabled="#Tassonomia_bandoAAPP_ult1.checked()" style="width:100%;height:5cm;" ></textarea>
              </td>
            </tr>
          </tbody>
        </table>
        <div style="height:5px;" >
        </div>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COMM_AUT_MERFIE_QUADROB" name="COMM_AUT_MERFIE_QUADROB" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_bandoAAPP_settore2.checked()" dynamic_check="#Tassonomia_bandoAAPP_settore2.checked()"/>
      </td>
      <td colspan="3" style="width: 86%; background-color: #eeeeee; border-left: 0;">
        <p>
          quadro B - possesso dei requisiti professionali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"  checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cCOMM_AUT_MERFIE_QUADROB" name="GLOBO_modulofiglio_cCOMM_AUT_MERFIE_QUADROB" obbligatorio="#COMM_AUT_MERFIE_QUADROB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
